## haskell-commonmark 0.2.2

=== debian/changelog ===
haskell-commonmark (0.2.2-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1

  [ Scott Talbert ]
  * New upstream release

 -- Scott Talbert <swt@techie.net>  Fri, 05 Aug 2022 11:43:18 -0400

haskell-commonmark (0.1.1.4-2) unstable; urgency=medium

  * Team upload.
  * Gratuitous post-NEW source-only upload

 -- Scott Talbert <swt@techie.net>  Mon, 16 May 2022 14:45:12 -0400
