=== debian/control ===
--- 
+++ 
@@ -8,8 +8,10 @@
  cdbs,
  ghc,
  ghc-prof,
- libghc-quickcheck2-dev,
- libghc-quickcheck2-prof,
+ libghc-unicode-data-dev (>= 0.3),
+ libghc-unicode-data-prof,
+ libghc-unicode-transforms-dev,
+ libghc-unicode-transforms-prof,
  libghc-tasty-dev,
  libghc-tasty-prof,
  libghc-tasty-hunit-dev,
@@ -17,7 +19,9 @@
  libghc-tasty-quickcheck-dev,
  libghc-tasty-quickcheck-prof,
 Build-Depends-Indep: ghc-doc,
-Standards-Version: 4.5.1
+ libghc-unicode-data-doc,
+ libghc-unicode-transforms-doc,
+Standards-Version: 4.6.1
 Homepage: https://github.com/jgm/commonmark-hs
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-commonmark
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
