## haskell-commonmark 0.2.3

=== debian/changelog ===
haskell-commonmark (0.2.3-2) unstable; urgency=medium

  * Increase stack space for tests

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 19 Nov 2023 14:56:47 +0200

haskell-commonmark (0.2.3-1) unstable; urgency=medium

  [ Jelmer Vernooĳ ]
  * Add package path in Vcs-Git header.

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.2

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Fri, 08 Sep 2023 15:09:48 -0400
