=== debian/control ===
--- 
+++ 
@@ -21,10 +21,10 @@
 Build-Depends-Indep: ghc-doc,
  libghc-unicode-data-doc,
  libghc-unicode-transforms-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/jgm/commonmark-hs
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-commonmark
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-commonmark]
 Rules-Requires-Root: no
 X-Description: Pure Haskell commonmark parser
  This library provides the core data types and functions
