## haskell-commonmark 0.2.6

=== debian/changelog ===
haskell-commonmark (0.2.6-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.7.0

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 21 Sep 2024 17:46:34 -0400
