## haskell-commonmark 0.2.6.1

=== debian/changelog ===
haskell-commonmark (0.2.6.1-2) unstable; urgency=medium

  * Build using dh-haskell
  * Sourceful upload for GHC 9.10

 -- Scott Talbert <swt@techie.net>  Sun, 11 Jan 2026 15:14:53 -0500

haskell-commonmark (0.2.6.1-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 19 Oct 2024 18:23:57 +0300
