=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Uploaders: Robert Greener <rob@robgreener.com>
 Priority: optional
 Section: haskell
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
- cdbs,
- ghc,
+ dh-sequence-haskell,
+ ghc (>= 9.10),
  ghc-prof,
  libghc-unicode-data-dev (>= 0.3),
  libghc-unicode-data-prof,
@@ -21,7 +21,7 @@
 Build-Depends-Indep: ghc-doc,
  libghc-unicode-data-doc,
  libghc-unicode-transforms-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/jgm/commonmark-hs
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-commonmark
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-commonmark]
